* {
padding: 0;
margin: 0;
} 

body {
font-family: Georgia, Verdana;
font-size: 15px; 
background: #fff;
color: #333; 
margin:0; 
padding:0;
line-height: 1.5;
}

a { color: #4B8DCA; text-decoration: none; }
a:hover { text-decoration: none; color : #111; }

img { border: none; } 
img a{border:none;} 

ul { list-style-type: none; }

#topmenu {
background: #D3DFEF;
height: 40px;
line-height: 40px;
font-size: 14px;
border-bottom: 1px solid #8FA5BF;
}
#topmenu ul {
list-style-type: none;
margin: 0;
padding-left: 20px;
}
#topmenu ul li {
display: block;
float: left;
}
#topmenu ul li a {
display: block;
padding: 0 5px 0 5px;
text-decoration: none;
color: #212121;
}
#topmenu ul li a:hover {
color: #fff;
background: #3373CF;
}

#wrap {
margin: 20px auto;
width: 960px;
padding: 0 20px;
}


#header {
padding: 10px 0 20px 0;
}

#header h1 {
font-size: 35px;
font-weight: 100;
}
#header h1 a {
color: #2B86D5;
}
#header h1 a:hover {
color: #111;
}
#header h2 {
color: #242424;
font-size: 17px;
font-weight: 100;
}

#breadcrumbs {
margin-top: 10px;
background: #E2FFD9;
border-top: 1px dotted #69CB4B;
border-bottom: 1px dotted #69CB4B;
height: 32px;
line-height: 35px;
padding-left: 17px;
}

#content {
float: left;
width: 620px;
}
#content h2{
border-bottom: 5px solid #e5e5e5;
font-size: 19px;
font-weight: 100;
margin: 40px 0 20px 0;
text-align: left;
}

#sidebar {
float: right;
width: 320px;
margin-top: -110px;
}
#sidebar h2{
margin-top: 10px;
background: #2B86D5;
font-size:16px;
line-height: 30px;
height: 30px;
color: #fff;
padding-left: 10px;
font-weight: 100;
}

#sidebar ul { padding-left: 10px; }
#sidebar ul li a { font-size: 12px; }

.side1 { float: left; width: 130px }
.side2 { float: right; width: 180px; }

#footer {
margin-top: 40px;
background: #444;
height: 40px;
line-height: 40px;
color: #fff;
font-size: 12px;
padding: 0 10px;
}
#footer a { color: #fff; }
#footer a:hover { text-decoration: underline; }
}

input {
vertical-align:middle;
padding:2px;
}

input.searchfield {
width:240px;
border:1px solid #A8BACF;
font-size:11px;
padding:6px;
}

input.searchbutton {
border:0;
color:#fff;
font-weight:700;
font-size:11px;
background:#8FA5BF;
padding:6px;
}

.paginator { margin-top: 15px; }
textarea { width: 95%; }

.tlistcol1 { float: left; width: 132px; border: 4px solid #e2e2e2; }
.tlistcol234 { float: left; width: 132px; margin: 0 0 20px 20px; border: 4px solid #e2e2e2; }
